%define module IPC-Signal

Summary:	IPC::Signal - Utility functions dealing with signals
Name:		perl-%{module}
Version:	1.00
Release:	%mkrel 6
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/~rosch/IPC-Signal/
Source0:	http://search.cpan.org/CPAN/authors/id/R/RO/ROSCH/%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel
BuildArch:	noarch


%description
This module contains utility functions for dealing with signals.

%prep

%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor


%make
make test

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std


%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/IPC/Signal.pm
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.00-6.mga3
+ Revision: 368648
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 1.00-5.mga1
+ Revision: 30552
- mageia rebuild
- imported package perl-IPC-Signal

